Bug 17941 - Deadlock while removing two dtd + one xml document
Deadlock while removing two dtd + one xml document
Status: CLOSED FIXED
Product: xml
Classification: Unclassified
Component: Code
3.x
PC Linux
: P2 (vote)
: 3.x
Assigned To: _ lkramolis
issues@xml
:
Depends on: 18110
Blocks:
  Show dependency treegraph
 
Reported: 2001-11-21 19:20 UTC by Martin Schovanek
Modified: 2007-09-25 01:31 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments
Full thread dump: (13.62 KB, text/plain)
2001-11-21 19:21 UTC, Martin Schovanek
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Martin Schovanek 2001-11-21 19:20:30 UTC
[jdk1.3.1, Nb Build 200111191655, Linux]
Comment 1 Martin Schovanek 2001-11-21 19:21:18 UTC
Created attachment 3524 [details]
Full thread dump:
Comment 2 _ lkramolis 2001-11-27 12:57:47 UTC
It depends on #18110.
Comment 3 Jan Chalupa 2001-11-27 17:39:12 UTC
Target milestone -> 3.3.1.
Comment 4 Jan Chalupa 2001-11-27 17:42:45 UTC
Target milestone -> 3.3.1.
Comment 5 _ lkramolis 2001-12-03 10:22:43 UTC
Issue 18110 is fixed in release330 and marked as 3.3.0_WAIVER.

Because of XML module is not part if NB 3.3, this could also be marked
as 3.3.0_WAIVER.
Comment 6 _ lkramolis 2001-12-03 10:27:44 UTC
I made mistake in previous message. Issue 18110 was fixed in release33
branch.

[Thanks Martin Sch. for correction.]
Comment 7 Martin Schovanek 2002-01-10 12:41:46 UTC
VERIFIED
Comment 8 Quality Engineering 2003-07-02 08:41:36 UTC
Resolved for 3.4.x or earlier, no new info since then -> closing.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo